<?php

	class CarroView extends CarroModel {
		public function readCarro(){
			$results = $this->selectCarro();
		}

		public function tabelaCarro(){
			$results = $this->listaCarro();
		}

		public function contaCarro(){
			$results = $this->countCarro();
		}

		public function listaFrota(){
			$results = $this->readFrota();
		}

		public function listaFrotaOito(){
			$results = $this->readFrotaOito();
		}

		public function subCatCarro($idFamilia){
			$results = $this->dependentSelect($idFamilia);
		}

		/*public function listCarro2($name){
			$results = $this->getUser($name);
			echo "Nome completo: " . $results[0]['nome'];
		}*/
	}